[android-components](../../index.md) / [org.mozilla.telemetry.measurement](../index.md) / [OperatingSystemMeasurement](./index.md)

# OperatingSystemMeasurement

`open class OperatingSystemMeasurement : `[`StaticMeasurement`](../-static-measurement/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/measurement/OperatingSystemMeasurement.java#L7)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `OperatingSystemMeasurement()` |

### Inherited Functions

| Name | Summary |
|---|---|
| [flush](../-static-measurement/flush.md) | `open fun flush(): `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html) |
